.share-copy{
	display: block;
	width: 100%;
	max-width: 618px;
	pointer-events: auto;
    border: none;
    outline: 0;
	@include md{
		
	}
	//
	&__ok{
		position: relative;
		max-width: 357px;
		margin-left: auto;
		margin-right: auto;
		&-bg{
			img{
				display: block;
				max-width: 100%;
			}
		}
		&-content{
			position: absolute;
			left: 0;
			top: 0;
			bottom: 0;
			padding-left: 24px;
			padding-top: 150px;
			padding-right: 24px;
			.chat__header-close{
				top: 10px;
				right: 28px;
				@include iphone8{
					top: 16px;
					right: 34px;
				}
			}
			.title{
				margin-bottom: 20px;
				@include iphone8{
					font-size: 36px;
				}
				@include md{
					font-size: 36px;
					line-height: 1;
					margin-bottom: 120px;
					strong{
						font-size: 48px;
					}
				}
			}
			.ribbon{
				display: block;
				width: 100%;
				text-align: center;
				color: $black;
				line-height: 62px;
				background: #BB95F1;
				border-radius: 15px;
				font-size: 18px;
				@include iphone8{
					font-size: 24px;
				}
				@include md{
					position: absolute;
					left: 37px;
					bottom: 109px;
					min-width: 410px;
					line-height: 100px;
				}
			}
			.btn-ok{
				position: absolute;
				left: 24px;
				bottom: 24px;
				display: inline-block;
				@include reset-btn;
				color: $black;
				font-weight: 500;
				font-size: 24px;
				line-height: 62px;
				padding: 0;
				border-radius: 15px;
				text-align: center;
				text-decoration: none;
				text-transform: uppercase;
				border: 1px solid $black;
				@include bgc-color-trans;
				@include link_hfa{
					color: $black;
					text-decoration: none;
					background-color: $white_20;
				}
				width: 80px;
				@include iphone8{
					width: 100px;
				}
				@include md{
					
				}
			}
		}
	}
	//
	&__title{
		padding: 24px 24px 16px 24px;
		background-color: $a1;
		border-top-left-radius: 15px;
		border-top-right-radius: 15px;
		padding-left: 16px;
		padding-right: 16px;
		@include sm{
			padding-left: 24px;
			padding-right: 24px;
		}
		@include md{
			padding-left: 40px;
			padding-right: 40px;
		}
		.title{
			font-size: 38px;
			line-height: 1;
			font-weight: 500;
			margin: 0;
		}
	}
	&__form{
		padding: 0 24px 20px 24px;
		background-color: $a1;
		//border-bottom-left-radius: 15px;
		border-bottom-right-radius: 15px;
		padding-left: 16px;
		padding-right: 16px;
		@include sm{
			padding-left: 24px;
			padding-right: 24px;
		}
		@include md{
			padding-left: 40px;
			padding-right: 40px;
		}
		.share-box{
			display: flex;
			flex-direction: row;
			justify-content: space-between;
			&__input{
				width: 100%;
				@include md{
					width: 494px;
				}
				input{
					display: block;
					width: 100%;
					color: #5A5A5A;
					font-size: 16px;
					line-height: 24px;
					padding: 12px 8px;
					border: 1px solid $black;
					border-radius: 15px;
					@include md{
						padding: 13px 20px;
						font-size: 24px;
						line-height: 1;
					}
				}
			}
			&__btn{
				width: 50px;
				flex: 0 0 50px;
				@include sm{
					width: 54px;
					flex: 0 0 54px;
					margin-left: 17px;
				}
				button{
					cursor: pointer;
					display: inline-flex;
					align-items: center;
					justify-content: center;
					width: 100%;
					height: 50px;
					@include reset-btn;
					color: $black;
					@include trans;
					@include link_hfa{
						transform: scale(1.05);
					}
					@include md{
						width: 54px;
						height: 54px;
					}
					svg{
						display: inline-block;
						width: 24px;
						height: 24px;
						@include md{
							width: 31px;
							height: 31px;
						}
					}
				}
			}
		}
	}
	&__social{
		position: relative;
		padding: 0 24px 22px 24px;
		background-color: $a1;
		border-bottom-left-radius: 15px;
		border-bottom-right-radius: 15px;
		padding-left: 16px;
		padding-right: 16px;
		margin-right: 32px;
		@include sm{
			padding-left: 24px;
			padding-right: 24px;
		}
		@include md{
			padding-left: 40px;
			padding-right: 40px;
			max-width: 300px;
			margin-right: 0;
		}
		ul{
			list-style: none;
			margin: 0;
			padding: 0;
			display: flex;
			flex-direction: row;
			li{
				margin-right: 16px;
			}
			a{
				color: $black;
			}
		}
	}
}